body {background-color:#FFFFFF; font-family:Verdana,Geneva,sans-serif; font-size:13px; min-width:500px; margin:2em 0 0 0;}
a {text-decoration:none;}
img {border:none;}
p {line-height:18px; margin: 1.5em auto;}
.container {background-color:#FFFFFF; max-width:500px; width:500px; border:1px solid #999999; padding:10px 0; margin-left:auto; margin-right:auto;}
.header {text-align:center;}
.pageTitle {background-color:#DDDDDD; margin:10px 0 0; padding:10px; font-size:1.5em; font-weight:bold; color:#000000;}
.content {margin:1.5em;}
.required {font-size:1.5em;}
input[type=text], input[type=email] {font-size:1.5em; width:100%;}
.help {margin:0; font-size:.8em;}
.error, .success {margin:10px 0px; padding:12px;}
.error {color:#D8000C; background-color:#FFBABA; font-weight:normal;}
.success {color:#4F8A10; background-color:#DFF2BF; font-weight:normal;}
#children {margin:-0.5em auto 3em;}
#optin, #optout {display:block; float:left; margin:3px 8px 35px 0;}
.checkbox-group {margin:0; padding:0; list-style:none;}
.option {margin-bottom:10px;}
.option:first-child {margin-top:10px;}
.submit {font-size:1.5em; margin-top:1.5em;}
.footer {text-align:center; margin:10px auto 20px; padding:0; font-size:10px; line-height:18px;}
.footer a {margin:0 5px;}

/*.header:before {
	content: 'DEV MODE';
	display: block;
	position: absolute;
	top: 16px;
	left: -32px;
	background: rgba(128,0,0,0.6);
	color: #fff;
	padding: 10px 30px;
	transform: rotateZ(-45deg);
}*/